{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m19_homer_19.DATGASTCATHN", 
},
{
 "label": "cluster1_m46_homer_46.GATGASTCATCN", 
} 
] 
},
{
 "label": "cluster1_m37_homer_37.NATGASTCABNN", 
} 
] 
},
{
 "label": "cluster1_m29_homer_29.GGATGACTCATC", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m22_homer_22.NNATGASTCATH", 
},
{
 "label": "cluster1_m18_homer_18.NDATGASTCAYN", 
} 
] 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m30_homer_30.VTGACTCATC", 
},
{
 "children": [
 {
 "label": "cluster1_m26_homer_26.RATGASTCAT", 
},
{
 "label": "cluster1_m27_homer_27.DATGASTCAT", 
} 
] 
} 
] 
} 
] 
},
{
 "label": "cluster1_m139_homer_139.GATGACTCAGCA", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m149_homer_149.TGCTGACTCA", 
},
{
 "label": "cluster1_m58_homer_58.TGCTGAGTCA", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m75_homer_75.AWWWTGCTGAGTCAT", 
} 
] 
} 
]}
